/* ak */
@import url("adam.css");
@import url("other.css");

:root { --color-granat: #003b5c; --color-primary: #8a1538; } /*granat #003D5B #1d2758 bordo #90082f*/
:root.dark body { filter: grayscale(1); }
table { max-width: 100%; }
th * { color: #fff; }

a:focus, button:focus {
  outline: 1px solid #c33f3f7a !important;
  outline-offset: 2px !important;  
}

/*.controlscontainer:focus {
  outline: none !important; 
}*/

/* fonts */
.fa.fa-twitter{
  font-family:sans-serif;
}
.fa.fa-twitter::before{
  content:"𝕏";
  font-size:1.2em;
}

/* google translator - header widget */ 
iframe.skiptranslate, #google_translate_element .goog-te-gadget span, #aside-nav hr.line-1, #aside-nav hr.line-3 { display: none !important; }
#google_translate_element .goog-te-gadget { font-size: 0 !important; }

/* all */
.only-desktop {display: none;}
body:not(.page-main) { background-color: var(--color-dark); }
body a:focus-visible, #button-open-menu:focus {outline: solid 1px var(--color-lightblue);}
.breadcrumb {padding-top: 5rem !important; background-color: #fff;}
.breadcrumb .menu { display: none !important; padding-bottom: 0;}
/*.page-news .breadcrumb .menu { display: none !important; }*/
.article {margin:0; padding: 2rem 0 3rem;}
.article, .announcements {background-color: #fff;}
.announcements {/*padding-top: 1rem;*/ margin-top: 1rem;}
.article .main, .article .announcements {padding: 0; margin: 0 auto;}
.article .main .article__title {margin-bottom: .5rem; /*margin-left: .5rem;*/}
.article .main img {
	height: auto !important;
    --tw-shadow: 0 3px 20px -3px rgba(0,0,0,0.1), 0 4px 6px -2px rgba(0,0,0,0.05);
	/*--tw-shadow: 0 10px 15px -3px rgba(0,0,0,0.1), 0 4px 6px -2px rgba(0,0,0,0.05);*/
    box-shadow: 0 0 #0000, 0 0 #0000, var(--tw-shadow);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.article .main hr {margin-bottom: 1rem; margin-top: .5rem; }
.article .main ul, .article .main ol {margin-bottom: 0.5rem;}
.page-news .article .main ul, .page-news .article .main ol {list-style-position: inside;}
.article .infobox .infobox__bg img { height: 100% !important; }
.article .main { overflow: auto; }
.article .main a { word-break: break-word; }
.border_header, .article p.authorities__function{ color: #fff !important;}
.video-wrapper { width: calc(100vw / 2); }
.video-wrapper .video-container iframe {left: 0; margin-top: 1rem;}

/* main */
.page-main .services h2 {color: var(--color-granat); margin-bottom: 2rem;}

/* header */
.header__dark { background-color: var(--color-granat);}
.header__dark .top-header .search a .title { color: inherit; }
#header .header-line,  #header .line2 { display: none; }
#header .line1 { height: .2rem; }
.header__main .nav .bottom-header .col1 {width: auto;}
.header__main .nav .bottom-header .col1, .header__main .nav .bottom-header .col1 a {padding: 0;}
.header__dark .top-header .search {margin-left: 1rem;}
.header__dark .top-header .links .shortcuts li:last-child {border-right-width: 2px !important;}

/* header - menu */
.header__main .nav .bottom-header .menu .shortcuts li a {color: var(--color-granat);}
#header-main .menu .shortcuts > li {border-top: 2px solid #fff; margin: 0 0.4rem; padding: 0.2rem 0;}
#header-main .menu .shortcuts > li:hover {border-top: 2px solid var(--color-granat);}
#header-main .menu #dropdown-uczelnia { padding: 1px; padding-top: 0.3rem; background: none;}
#header-main .menu #dropdown-uczelnia li { padding: 0.4rem 0.75rem; background-color: var(--color-granat); border-bottom: 1px solid var(--color-font); border-left: 1px solid var(--color-font); border-right: 1px solid var(--color-font);}
#header-main .menu #dropdown-uczelnia li a { color: #fff; display: block;}
#header-main .menu #dropdown-uczelnia li:hover {background-color: var(--color-primary);}

/* header - hamburger */
#header-main .nav .bottom-header .col3 .hamburger-title { color: var(--color-granat); font-weight: 500; padding-left: 0;}
#header-main .nav .bottom-header .hamburger-inner:after, #header-main .hamburger-inner:before { background-color: var(--color-granat); }
#header-main .nav .bottom-header .col3 .button-hamburger { padding: 1rem .25rem 1rem .25rem; }


/* sidebar menu*/
/*.sidebar { background-color: var(--color-granat);}*/
/*.sidebar a:hover {text-decoration: underline; color: var(--color-font);}*/
.sidebar {background-color: #fff;}
.sidebar .sidebar__nav {margin-bottom: 14rem; }
.sidebar .sidebar__nav .section { text-align: center; width: auto; margin-bottom: 1.5rem;}
.sidebar .sidebar__nav .section .title { color: var(--color-granat); font-weight: 400; font-size: 1.4rem; margin-bottom: 0.5rem;}
.sidebar .sidebar__nav .section .line { background-color: var(--color-primary); height: 1px; margin-bottom: 0.5rem; margin-top: 0;}
.sidebar .sidebar__nav .section ul ul * { color: var(--color-font); }
.sidebar .sidebar__nav .section ul#nav_sub-4 > li ul > li > * { display: inline !important; }
.sidebar .sidebar__nav .section-bottom {width: auto; margin: 0;}
.sidebar .sidebar__nav .section-bottom .line {margin-top: .5rem;}
.sidebar.active .sidebar__nav .section ul { align-items: center;}
.sidebar.active .sidebar__nav .section ul > li > a { line-height: 2rem; color: var(--color-granat) !important; }
.sidebar.active .sidebar__nav .section ul > li > a:hover {text-decoration: underline;}

/* aside menu*/
.aside-nav {
	--tw-translate-x: -100%;
    margin-left: 0;
    border: 0; 
  	position: fixed;
    z-index: 10;
    /*top: 30%;*/
    /*width: 25%;*/
/*	--tw-translate-x: 100%;
	margin-left: 0;
	position: absolute;
	width: 16rem;
	left: auto;
	right:0;
	top: 0;*/
}

.aside-nav.aside-nav-files {
  z-index: 9;
}

.aside-nav.active {
  z-index: 99;
}

.aside-nav.aside-nav-files.active {
  z-index: 98;
}

.aside-nav.aside-nav-files {
  top: 21rem;
}

.aside-nav .aside-button {
	background: none;
    background-color: var(--color-secondary);
    font-weight: 500;
    letter-spacing: 0.2rem;
    top: 0;
	display: block !important;
	/*padding: 0.45rem 1.5rem;*/
    padding: 0.5rem 1.5rem;
    font-size: 1rem;
	z-index: 9;
	color: #fff;
    padding: 0.5rem 1.5rem;
    font-size: 1rem;
}

.aside-nav.aside-nav-files .aside-button {
  background-color: var(--color-primary);
}

/*	
	padding: .75rem 1rem;
    border: 0;
	--tw-rotate: 0;
	border-radius: 0; 
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem;
    position: absolute;
    left: auto;
    right: 100%;
    top: 1rem;*/
}

.aside-nav li.parent_active { background-color: var(--color-danger); }
.aside-nav li.active { background: none; } /*#6e0223*/
.aside-nav li.active > a, .aside-nav li.active > a:hover { background-color: var(--color-fontgray); }

.aside-nav>div { padding-bottom: 0.1rem; margin-bottom: 0; border: 0; min-height: 8rem; max-height: 75vh; overflow-y: auto; position: relative; z-index: 10; background:none; background-color: var(--color-dark); color: #fff; border: 1px solid var(--color-secondary);
    border-left: none;}
.aside-nav.aside-nav-files>div { min-height: 13.15rem;}
.aside-nav>div .line-2 {margin-bottom: 0;}
.aside-nav>div a {align-items: center;}
.aside-nav.aside-nav-files>div a {word-break: break-all;}
.aside-nav > div a:hover {background-color: var(--color-primary); }
.aside-nav>div > a {padding: 0;}
.aside-nav > div.structure-navi h2.aside-title {margin: .25rem 1.25rem; font-weight: 400; font-size: 1rem;}
/*.aside-nav>div .aside-title {font-weight: 400; font-size: 1rem;}*/
.aside-nav > div > ul > li.parent_active, .aside-nav > div > ul ul, .aside-nav > div > ul > li > ul > li.parent_active {background: none;}
.aside-nav > div > ul > li > ul > li > ul > li.parent_active { background-color: initial; }
.aside-nav .aside-button>span { gap: 0.25rem; }
.aside-nav .aside-button>span .aside__dot {/*padding: 1rem 0.25rem; margin:0;*/ display: none;}
.aside-nav > div > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li a {padding-left: 5.5rem;}


/* footer - address */
.address { background-color: var(--color-granat); }
.address figure.full-bg { display: none; }
.address .address-row .col-1 p { color: var(--color-font); font-weight: 400; }
.address .address-row .col-1 .address__social a { background-color: #e3eaf7; color: var(--color-primary); }
.address .address-logo, .address .address-row, footer>div { max-width: 1680px; }



/* MAIN PAGE -------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* main - services */
.page-main .services>div .services__wrapper .services__controls button { color: var(--color-granat); }

/* main - shop */
.page-main .shop .shop-row .col-2 { color: #fff; }

/* main - slider */
.page-main .slider .slider__wrapper .slide { height: 100vh; display: flex; }
.page-main .slider .slider__wrapper .slide .content .cat {text-decoration: none;}

/*
.slider .slider__wrapper .slide .content .button button { border-width: 2px; opacity: 0.75; }
.slider .slider__wrapper .slide .content .button button:hover { background-color: #fff; border-color: var(--color-secondary);}
*/

.slider .slider__wrapper .slide .content a.button span{ border-width: 2px; opacity: 0.75; }
.slider .slider__wrapper .slide .content a.button:hover span { background-color: #fff; border-color: var(--color-secondary);}
.slider .slider__wrapper .slide .content a.button span {
    border-width: 2px;
    opacity: 0.75;
    letter-spacing: .1em;
    color: var(--color-primary);
    font-weight: 700;
    padding: .75rem 2rem;
    text-transform: uppercase;
    --tw-bg-opacity: 1;
    align-items: center;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    border-radius: .5rem;
    display: inline-block;
    position: relative;
    transition-duration: .15s;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.slider .slider__wrapper .slide .content .slide_white { text-shadow: 2px -2px #333333b3; /*#0000004d*/ }

.slider .slider__wrapper .slider__main { background-color: var(--color-primary);}
.slider .slider__wrapper .slide>figure>img.slider-1 { filter: brightness(0.8); opacity: 1; transform: translate(0px, 60px);}
.alter1 .slider .slider__wrapper .slide>figure>img.slider-1 { opacity: 0.8; }

/* main - wydawnictwo */
.page-main .rb-triangle-shape {
    width: 0px;
    height: 0px;
    border-top: 60vh solid transparent;
    border-right: 55vw solid #fff;
    position: absolute;
    right: 0;
    bottom: 0;
}
.page-main figure.full-bg { background-color: var(--color-granat); } /*#002c47*/

/* STUDIES IN ENGLISH - ZERO PAGE -------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* zero page & sidebar menu - studies in english */
/*.page-english .article { padding: 0; }*/
.article .main h2.en-title {font-size: 2em; padding: 1em 0 0.75em; text-align: center;}
.article .main .en-list:not(.en-facts) ul {list-style: none; padding: 0;}

.en-list { justify-content: center; text-align: center; overflow: hidden; gap: 1.5em; margin-bottom: 2.5em;}

.en-list .en-col { flex: 1; }
.en-list .en-nav div.video-container {margin-bottom: 2em;}
.en-list .en-nav {width: 70%; margin: 0 auto;}
.en-list .en-nav a { color:  var(--color-primary); }
.en-list .en-nav li { font-size: 1.1em; line-height: 1.75em; margin-bottom: 1.5em;}
.en-list .en-nav li.first a { font-weight: 600; }
.en-list .en-nav a:hover { text-decoration: underline; }

.en-zero .en-list .en-nav { width: auto; margin: 2em 0;}
.en-zero .en-list .en-nav li { font-size: 1.4em; margin: initial;}

.en-list.en-movies {gap: auto;}

.en-list.en-units {margin-bottom: 0;}
.en-list.en-units .en-nav li { color: var(--color-granat); font-size: 1.3em; letter-spacing: 0.1em; font-weight: 500;}

.en-list.en-logotypes {align-items: center;}
.en-list.en-logotypes figure {margin: 2rem;}
.en-list.en-logotypes figure img {box-shadow: none;}

.en-list.en-city .en-labels {padding-top: 2em;}

.en-list.en-facts {align-items: center;}
.en-list.en-facts .en-col * {}
.en-list.en-facts .en-col.en-facts-data {flex: 4; padding: 0 2em; text-align: left;}
.en-list.en-facts .en-col h3 {font-weight: 500;}
.en-list.en-facts .en-nav {margin: 1.5em 0 2.5em;}



        



/* NEWS - MAIN, LIST, SINGLE -------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*.announcements .announcements-wrapper .title { margin-bottom: 1rem; }*/
.announcements .announcements-wrapper .title {margin-bottom: 1rem; color: var(--color-granat);}
.announcements .slide {/*--tw-shadow: 0 7px 14px -3px rgba(0,0,0,0.1), 0 4px 6px -2px rgba(0,0,0,0.05); background-color: var(--color-light);*/ --tw-shadow: unset; background-color: unset;}
.announcements .slide .info {--tw-shadow: 0 7px 14px -3px rgba(0,0,0,0.1), 0 4px 6px -2px rgba(0,0,0,0.05); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
/*.announcements .slide .info .info-title a:hover, .cat:hover {text-decoration: underline;}*/
.announcements .slide .info .info-title a:hover {text-decoration: underline;}
.announcements .slide .info .data { color: var(--color-granat); margin-bottom: 0.75rem; font-weight: 500;}
/*.announcements .slide .info .footer .more { transition: margin-left 0.5s; display: flex; align-items: center;}*/
.announcements .slide .info .footer .more {
     display: flex;
     align-items: center;
     padding: 0.25rem 0.5rem;
     border: 1px solid;
     border-radius: 0.5rem;
     width: max-content;
     color: var(--color-granat);
}
.announcements .slide .info .footer .more span { font-size: 1.5rem; }
/*.announcements .slide .info .footer .more:hover { margin-left: 1rem; }*/
.announcements .slide>figure img {border-radius: 0; height: 15rem; object-position: center /*top*/;}
.announcements .slide .info .footer {/*bottom: 1rem;*/ position: relative; bottom: 0; margin-top: 1.5rem; margin-bottom: 0.5rem; display: block;}
.announcements .slide .info .text {margin-bottom: 0;}
.announcements .announcements-special { width: 100%; text-align: center; }
.announcements .announcements-special img { margin: 0 auto; }
.announcements .announcements-special p.ans-title { font-size: 1.1rem; margin-top: 2rem; color: var(--color-granat);}
.announcements .announcements-special a.ans-gallery { font-size: 1.4em; color: var(--color-primary); font-weight: 500;}

/* main - news */
.page-main .announcements .announcements-wrapper .shortcuts { display: none !important; }
.page-main .announcements .announcements-wrapper .slider-wrapper { padding: 0; }
.page-main .announcements .announcements-wrapper .slider-wrapper .announcements__controls {display: none;}
.page-main .announcements .announcements-wrapper .slider-wrapper .announcements__controls button { color: var(--color-granat); }
.page-main .announcements .slide .info .info-title {flex-grow: unset;}
.page-main .announcements .slide .info .cat { position: absolute; font-size: 0.75rem; color: var(--color-granat); }
.page-main .announcements .announcements-wrapper .button-more {margin-top: 1rem;}
.page-main .announcements .announcements-wrapper .button-more a, .shop .shop-row .shop-btn a { text-transform: uppercase; font-size: 0.9rem; }
.page-main .announcements .slide {/*padding: 0 0 3rem 0;*/ padding: 0; border-radius: 0;}
.page-main .announcements .slide .info {/*padding-bottom: 0.75rem;*/ padding: 0.75rem; padding-bottom: 1rem; flex-grow: 0; min-height: 230px;}
.page-main .announcements .announcements-wrapper .slider-wrapper .announcements-slider { padding: 1rem 0; display: block;}
.page-main .announcements .slide .info .text {flex-grow: 1;}
.page-main .announcements .tns-horizontal.tns-subpixel>.tns-item { display: inherit;}


/* news - list & single */
/*.page-news .article {padding-top: 7rem;}*/
.page-news .article .meta {font-size: 0.9rem;  /*margin-left: .5rem;*/}
.page-news .article .meta, .article .meta .cat.cat-2, .article .main p, .article .main ol, .article .main ul { color: var(--color-granat);}
.article .main .infobox-red p { color: inherit;}
.page-news .article .main .my-gallery {margin: 0;}
.page-news .article .main .article__foto figure { margin: 0; }
.page-news .article .main .my-gallery {width: 100%;}
.page-news .article .main .my-gallery figure {margin:0; padding: 1.5rem;}
.page-news .article .main hr { display: none; }
.page-news .article .main .article__foto { margin-bottom: 1rem /*0.5rem*/; }
.page-news .article .main > *:not(.article__foto) { padding-left: 1rem; padding-right: 1rem; }

.page-news .article .main .video-container {
  padding: 0;
  margin: 0; 
  height: auto;
  width: auto;
}

.page-news .article .main .video-container iframe {
  margin: 1rem 0;
  position: relative;
  top: 0;
  left: 0;
  width: 560px;
  height: 315px;
}

.page-news .article .main p img {clear: both;}
.page-news .announcements .announcements-header { display: flex;}
.page-news .announcements .announcements-header .title { margin: 0 1rem 0.5rem 0.5rem; text-align: left; /*font-size: 2.1rem*/}
.page-news .announcements .announcements-header span.marker { font-size: 2rem; color: var(--color-primary); font-weight: 300; }
.page-news .announcements .announcements-header .shortcuts { align-items: end; color: var(--color-primary); font-weight: 400;}
.page-news .announcements .announcements-header .shortcuts .active { font-weight: 600; text-decoration: underline;}
.page-news .announcements .announcements__pagination {/*margin-top: 2rem;*/ font-size: 1.3rem; width: 100%;}
.page-news .announcements .announcements__pagination a {color: var(--color-granat); padding: 0.25rem;}
.page-news .announcements .announcements__pagination a.active {color: var(--color-warning);}
.page-news .announcements .announcements-wrapper .shortcuts>li>a {color: var(--color-granat); font-size: 0.9rem;}
.page-news .announcements .announcements-wrapper .shortcuts>li>a:hover {text-decoration: underline;}
.page-news .announcements .slide {padding: 0; margin: 0; border-radius: 0; --tw-shadow: 0 0px 10px -3px rgba(0,0,0,0.1), 0 4px 6px -2px rgba(0,0,0,0.05);}
.page-news .announcements .slide .info {padding: 0.5rem; padding-bottom: 1rem;}
.page-news .announcements .slide .info .data {text-align: left;}
.page-news .announcements .slide .info span.breaker {margin: 0 0.5rem; color: var(--color-granat);}
.page-news .announcements .slide .info .info-title {flex-grow: 0; font-size: 1rem;}
.page-news .announcements .slide .info .info-data {display: flex; align-items: baseline;}
.page-news .announcements .slide>figure>img {height: 12rem;}
.page-news .announcements .announcements-wrapper {width: auto; padding: 0;}
.page-news .announcements .announcements-wrapper hr {/*margin-bottom: 0.5rem; display: none;*/}
.page-news .announcements .announcements-wrapper .shortcuts>li { padding: .5rem .75rem; }
/*.page-news .announcements .slide .info .text {font-size: 0.9rem;}
.page-news .announcements .slide .info .footer {font-size: 0.8rem;}*/

/* main - dofinansowanie */
.article .dofinansowanie * { text-align: center;}
.article .dofinansowanie img { margin: 0 auto; margin-bottom: 1rem; padding: 5px;}



/* wladze */
.page-wladze .article .main h2 { font-size: 1.2rem; color: var(--color-granat); }
.page-wladze .article p.authorities__function.align-left {text-align: left;}
.page-wladze .article p.authorities__function {background: none; color: var(--color-primary) !important; margin-bottom: 0.5rem;}
.page-wladze .article .authorities_columns:not(.no-border) {border-top: 1px solid var(--color-primary);}
.page-wladze .article .authorities_columns .authorities_column {background:none; border: 0; width: 20rem; padding: 0 1.75rem;}
.page-wladze .article .authorities_columns .authorities_column>figure {padding: 0;}
.page-wladze .article .authorities_columns .authorities_column>figure img {border: 0; filter: saturate(0.75);}
.page-wladze .article .authorities_columns .authorities_column .authorities_name { padding: 0.5rem; padding-top: 1rem; border: 1px solid var(--color-font); position: relative; bottom: auto; right: auto;
 font-size: 1rem; width: auto; background: none; color: inherit; }
.page-wladze .article .authorities_columns .authorities_column .authorities_name span {font-size: 0.8rem;}
.page-wladze .article .authorities_columns .authorities_column a.authorities_email { --tw-translate-y: 0px; --tw-rotate: 0; border: 0; background: none; padding: .5rem 0 0; color: initial;
    position: relative; top: 0; left: 0; font-size: 0.9rem; font-weight: 400; }
.page-wladze .article .authorities_columns .authorities_column a.authorities_email:hover {color: var(--color-secondary);} 
.page-wladze .article .authorities_columns .authorities_column .authorities_top {position: relative; left:0; top:0; background: none; color: inherit; font-weight: 500; font-size: 1.1rem; flex-grow: 1; z-index: auto;}

@media (min-width: 782px) { 
.page-wladze .article .authorities_columns .authorities_column { display: flex; flex-direction: column;}
}

/* po studiach - legia akademicka */
.art-list { justify-content: center; text-align: center; overflow: hidden; gap: 2em; }
.art-list.art-video .art-col {width: 66.6%;}

/* podział na 3 kolumny */
.lt-section {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  -o-column-count: 3;
  -ms-column-count: 3;
  column-count: 3;
  -webkit-column-rule: 1px dotted var(--color-primary);
  -moz-column-rule: 1px dotted var(--color-primary);
  -o-column-rule: 1px dotted var(--color-primary);
  -ms-column-rule: 1px dotted var(--color-primary);
  column-rule: 1px dotted var(--color-primary);
  -webkit-column-gap: 7%;
  -moz-column-gap: 7%;
  -o-column-gap: 7%;
  -ms-column-gap: 7%;
  column-gap: 7%;
}

.lt-section .lt-block {
  display: inline-block;
  width: 100%;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  -ms-column-break-inside: avoid;
  column-break-inside: avoid;
  opacity:1;
  position:relative;
}

.lt-section .lt-break {
  display: block;
}

/* pliki do pobrania */
.nav-files {
  border: 1px solid var(--color-primary);
  padding: 1rem;
}

.nav-files ul {
  margin: 0 !important;
}

.nav-files.nav-right {
  float: right;
  margin: 0 0 1rem 1rem;
}



@media screen and (max-width: 1279px) {
.lt-section {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -o-column-count: 2;
  -ms-column-count: 2;
  column-count: 2;
  }
}

@media screen and (max-width: 767px) {
.lt-section {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -o-column-count: 1;
    -ms-column-count: 1;
    column-count: 1;
    -webkit-column-rule: none;
    -moz-column-rule: none;
    -o-column-rule: none;
    -ms-column-rule: none;
    column-rule: none;
  }
}


/* DARK & NEON MODE -------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* DARK MODE */
.dark .header__main .nav .bottom-header .menu .shortcuts, .dark .header__main .nav .bottom-header .col3 img#unia { filter: invert(1); }

/* NEON MODE */
.neon #header-main .menu .shortcuts > li {border-color:  var(--color-dark);}
.neon #header-main .menu .shortcuts li a {color: var(--color-dark);}
.neon #header-main .menu #dropdown-uczelnia li, .neon .address {--tw-bg-opacity: 1; background-color: rgba(0, 0, 0, var(--tw-bg-opacity));}
.neon #header-main .menu #dropdown-uczelnia li:hover { background-color: var(--color-yellow);}
.neon #header-main .menu #dropdown-uczelnia li:hover a { color: var(--color-dark);}











/* MEDIA QUERIES -------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 782px) { 
	.header__dark { background-color: var(--color-granat);}
	.header__dark:not(.open) { max-height: 0; }
    .header__dark .top-header {padding: 0 0.75rem;}
    .header__main .nav .bottom-header .col3 img#unia {height: auto; max-height: 3.25rem;}
    .header__main .nav .bottom-header .col3 figure img {height: auto; max-height: 3rem;}

    .page-main .announcements .announcements-wrapper { padding-bottom: 3rem; padding-top: 3rem; }
    .page-main .announcements .announcements-wrapper .button-more { /*margin: 2rem 0 0;*/ margin: 0; }
    .page-main .announcements .announcements-wrapper .button-more a { padding-left: 3rem; padding-right: 3rem; }
    .page-main .announcements .slide {display: flex;}
/*    .page-main .announcements .slide>figure>img { height: 15rem; }*/
	.page-main .announcements .announcements-wrapper .slider-wrapper .announcements__controls {display: block;}
	.page-main .announcements .tns-outer, .services .tns-outer {width: 95%; margin: 0 auto;}
	.page-main .announcements .announcements-wrapper .slider-wrapper .announcements-slider { display: flex;} 

	.article .main {padding: 0 2.5rem;}
	.page-news .article .main > *:not(.article__foto) { padding-left:0; padding-right: 0; margin-bottom: 1rem;}
/*	.page-news .article .main {padding: 0 1.5rem;}*/
	.page-news .article .announcements .announcements-wrapper { padding: 0 1rem; width: 100%;}
    .page-news .announcements .slide {margin-bottom: 1rem;}
    .page-news .announcements .slide>figure>img { height: 100%; }
	.page-news .announcements .slide {flex-direction: row;}
	.page-news .article .main .article__foto { float: right; margin-left: 1.5rem; /*float: left; margin-right: 1.5rem; margin-top: 0.5rem;*/ }	
	.page-news .article .main .article__foto > figure { width: calc(100vw / 2.5);}
	.page-news .announcements .slide > figure { position: relative; width: calc(100vw / 4);}
    .page-news .announcements .slide>figure>img {position: absolute; top: 0; left: 0;}
    .page-news .header__main .nav .bottom-header { padding: 0 0.75rem;}
/*	.page-news .article .announcements .announcements-wrapper hr {display: block;}*/
	.page-news .article .main hr {/*margin: 0.5rem 0;*/ /*display: block;*/}
	.page-news .announcements .slide .info { padding: 1rem; }
	.article .main .article__title {font-size: 1.4rem;}
	.page-news .announcements .announcements-header .title {font-size: 2.1rem;}

	.page-news .announcements-list {display: flex;flex-wrap: wrap;}

/*	.page-news .announcements .announcements-header .title { margin-bottom: 0.5rem;}*/


/*	.page-news .announcements-list {margin-top: 0.25rem;}*/

/*
    .announcements .slide {margin: 0 !important;}
	.announcements-slider :nth-child(1 of .tns-slide-active) {
		transform: scale(1.2);
		z-index: 999;
		left: 3rem;
		margin-bottom: 2rem !important;
	}
	.announcements-slider :nth-child(2 of .tns-slide-active) {
	    z-index: 998;
	    left: 5.5rem;
	}
	.announcements-slider :nth-child(3 of .tns-slide-active) {
		transform: scale(0.9);
		left: 4rem;
    	padding-right: 2.5rem !important;
    	z-index: 997;
	}
*/


}

@media (min-width: 1280px) { 
  .only-desktop {display: block;}
	.breadcrumb { padding-top: 8.5rem !important;}
	.breadcrumb .menu { display: flex;}
    .header__dark { max-height: 5rem !important; }
	.header__dark .top-header .social  { order: 1; }
	.header__dark .top-header .links { order: 3; }
/*	.page-news .article .main .article__foto > figure { width: calc(100vw / 2.5);}*/
	.aside-nav {top: 12rem; /*width: auto;*/ width: 30rem; max-width: 75%;}

/*	.page-news #main.article {padding-top: 10rem;}*/
}

@media (min-width: 1920px) { 
/*	.aside-nav { top:13rem; width: 20rem;}*/
	.page-news .article .main .article__foto > figure { width: calc(100vw / 3);}
  .page-news .announcements-list .slide {width: 50%;}
  .page-news .announcements .slide > figure { width: calc(100vw / 3); min-height: 220px;}
}

@media (min-width: 1280px) and (max-width: 1499px) { 
    .header__main .nav .bottom-header .col1 a .logo { display: none;}
	.header__main .nav .bottom-header .col3 {width: 18%;}
}


@media (max-width: 781px) { 

	.article .main {padding: 0 1rem;}
	.page-news .article .main {padding: 0;}

/*	.page-news .announcements .announcements-header .title { margin: 0 0.5rem;}*/
	.header__dark .top-header > div {justify-content: center !important; width: 100% !important;}
	.header__dark .top-header .links > .title, .header__dark .top-header .social, .page-news .announcements .announcements-header span.marker:not(.active), .article .meta .cat-main {display: none;}
	.page-news .announcements .announcements-wrapper .shortcuts>li { padding: .5rem 0.25rem;}

/*	.page-main .announcements { background-color: var(--color-light); }*/
	.page-main .announcements .slide { background-color: #fff; }
	.page-main .announcements .slide .info { padding: 0.75rem; }

	.page-main .announcements .announcements-wrapper { padding-bottom: 2rem; padding-top: 0.5rem;}	
	.page-main .announcements .announcements-wrapper .button-more { margin-top: 0; position: absolute; width: 100%; left:0; bottom: 1.75rem; opacity: 0.75; /*right: 0.75rem;*/}
	.page-main .announcements .announcements-wrapper .button-more a { padding: 0.5rem 1rem; text-transform: uppercase; font-size: 0.75rem; }
	.page-main .announcements .announcements-wrapper .slider-wrapper .announcements-slider { display: flex; padding-bottom: 1rem; }
	.page-main .announcements .announcements-wrapper .title { margin-bottom: 0.5rem;}

/*	.sidebar .sidebar__nav .section {width: auto !important;}*/
	.sidebar.active .sidebar__nav .section ul { flex-direction: column !important;}
	.aside-nav {top:auto !important; bottom: 0; right: 0; --tw-translate-x: 0;  --tw-translate-y: 100%; width: 100%; max-height: 60%;}
	.aside-nav.active { --tw-translate-y: 0; }
	.aside-nav .aside-button {--tw-rotate: 0deg; border-radius: 0; border-top-left-radius: 0.5rem; border-top-right-radius: 0.5rem; top: -2.5rem; right:auto; height: 2.5rem; margin-left: .5rem; opacity: 0.9;}
   /*top: -2rem; right: auto;*/ /*padding: 0.75rem 1.5rem; top: -1.9rem; right: 35%; width: 30%;*/

  .aside-nav.aside-nav-files .aside-button {left: auto; right: 0; margin-right: .5rem;}
  #to-top {margin-bottom: 2.5em; margin-right: 0.5em;}

	.pswp__top-bar { top: 5rem; }

 .announcements-slider-more {display: none !important;}

/*	.aside-nav .aside-button>span .aside__dot {
	     gap: 0.25rem;
	     padding: 0 0.5rem;
	}*/

}

@media (max-width: 1279px) { 
	.header__main .nav .bottom-header .col1 a img {height: 5rem !important;}
	.page-news .announcements .announcements-header .shortcuts li:not(.active) { display: none;}
}
